<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Vue JS Exercice</title>
		<link rel="stylesheet" href="./style.css" />
		<script src="https://unpkg.com/vue"></script>
	</head>
	<body>
		<div id="app"></div>
		<script src="./script.js"></script>
	</body>
</html>
